Bug 434416 - idioskopos failed massrebuild attempt for GCC 4.3
idioskopos failed massrebuild attempt for GCC 4.3
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: idioskopos (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rick L Vinyard Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:21 EST by Jesse Keating
Modified: 2013-01-09 22:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 00:34:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:21:49 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=444595
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-02 01:35:24 EST
scratch build 483455
Comment 2 Jon Stanley 2008-03-02 20:53:37 EST
checking boost/shared_ptr.hpp presence... no
checking for boost/shared_ptr.hpp... no
configure: error: Neither tr1/boost_shared_ptr.h or boost/shared_ptr.hpp found
Comment 3 Rick L Vinyard Jr 2008-03-04 00:33:57 EST
I have retired this package.

Note You need to log in before you can comment on or make changes to this bug.